function [ReceiverIndices, ReceiversExist, FrequencyIndices, FrequenciesExist] = GetReceiverAndFrequencyIndices(Receivers, ReceiverList, Frequencies, FrequencyList)

% Receivers
ReceiverIndices   = [];
ReceiverExistance = {};
for n = 1:length(Receivers)
  ReceiverExists  = 'No';
  for m = 1:length(ReceiverList)
    if abs(Receivers(n) - ReceiverList(m)) < 0.01
      ReceiverIndices = [ReceiverIndices, m];
      ReceiverExists = 'Yes';
      break;
    end
  end
  ReceiverExistance{n} = ReceiverExists;
end

ReceiversExist = 'Yes';
for n = 1:length(ReceiverExistance)
  if strcmpi(ReceiverExistance(n), 'No')
    ReceiversExist = 'No';
    break;
  end
end



% Frequencies
FrequencyIndices   = [];
FrequencyExistance = {};
for n = 1:length(Frequencies)
  FrequenciyExists = 'No';
  for m = 1:length(FrequencyList)
    if abs(Frequencies(n) - FrequencyList(m)) < 0.01
      FrequencyIndices  = [FrequencyIndices, m];
      FrequencyExists = 'Yes';
      break;
    end
  end
  FrequencyExistance{n} = FrequencyExists;
end

FrequenciesExist = 'Yes';
for n = 1:length(FrequencyExistance)
  if strcmpi(FrequencyExistance(n), 'No')
    FrequenciesExist = 'No';
    break;
  end
end


end