function YLabel = GetYLabel(ParameterName)

if strcmp(ParameterName, 'EDT')
  YLabel = 'EDT (s)';
elseif strcmp(ParameterName, 'T(20)')
  YLabel = 'T_{20} (s)';
elseif strcmp(ParameterName, 'xi(T(20))')
  YLabel = 'ξ(T_{20}) (‰)';
elseif strcmp(ParameterName, 'T(30)')
  YLabel = 'T_{30} (s)';
elseif strcmp(ParameterName, 'xi(T(30))')
  YLabel = 'ξ(T_{30}) (‰)';
elseif strcmp(ParameterName, 'Curvature')
  YLabel = 'Curvature (%)';
elseif strcmp(ParameterName, 'Ts')
  YLabel = 'T_{s} (ms)';
elseif strcmp(ParameterName, 'G')
  YLabel = 'G (dB)';
elseif strcmp(ParameterName, 'G(early)')
  YLabel = 'G_{early} (dB)';
elseif strcmp(ParameterName, 'G(late)')
  YLabel = 'G_{late} (dB)';
elseif strcmp(ParameterName, 'C(80)')
  YLabel = 'C_{80} (dB)';
elseif strcmp(ParameterName, 'MTI(corrected)')
  YLabel = 'MTI(corrected)';
elseif strcmp(ParameterName, 'LF(80)')
  YLabel = 'LF_{80}';
elseif strcmp(ParameterName, 'LFC(80)')
  YLabel = 'LFC_{80}';
elseif strcmp(ParameterName, 'Diffusivity')
  YLabel = 'Steady State Diffusivity (dB)';
elseif strcmp(ParameterName, 'Echo(Dietsch)')
  YLabel = 'Dietsch Echo';
elseif strcmp(ParameterName, 'STI')
  YLabel = 'STI';
elseif strcmp(ParameterName, 'STI(Female)')
  YLabel = 'STI (Female)';
elseif strcmp(ParameterName, 'STI(Male)')
  YLabel = 'STI (Male)';
end


end