function [Word, NextStartIndex] = ReadNextWordFromLine(Line, StartIndex)

if ((Line(StartIndex) == " ") | (Line(StartIndex) == char(9))) %(Line(StartIndex) == "\t"))
  WordStartIndex = ReadLineUntilNextType(Line, StartIndex, 'Character');
  WordEndIndex   = ReadLineUntilNextType(Line, WordStartIndex, 'Blank') - 1;
else
  WordStartIndex = StartIndex;
  WordEndIndex   = ReadLineUntilNextType(Line, WordStartIndex, 'Blank') - 1;
end

Word = Line(WordStartIndex:WordEndIndex);
NextStartIndex = WordEndIndex + 1;

end